跳转到内容

列出預先定義的範本。

请求

安全
BearerAuthenticationV2
查询
page_sizeinteger, [ 1 .. 20 ]

這一頁要回傳的結果數量。有效值應介於 1 到 20 之間。預設為 20。

示例:page_size=20
starting_tokenstring

目前頁面的令牌。第一頁以 null 開始,並使用上一個回應中的 next_token 開始下一頁

示例:starting_token=73a3c9e69b89
curl -i -X GET \
  'https://yce-api-01.makeupar.com/s2s/v2.0/task/template/hair-vol?page_size=20&starting_token=73a3c9e69b89' \
  -H 'Authorization: Bearer <YOUR_TOKEN_HERE>'

响应

成功取得風格

正文application/json
statusinteger

回應狀態

示例:200
dataobject
响应
{ "status": 200, "data": { "templates": [ … ], "next_token": "73a3c9e69b89" } }